@charset "utf-8";
/* Author: Oli */
*{outline:none;margin:0px;padding:0px;}
body,header,footer,section,div,span,p,img,a,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,em,i,b,u,del,menu,nav,fieldset,legend,article,aside,details,figcaption,hgroup,pre,code,from,blockquote,th,td,tr,hr,table,img,figure,button,input,textarea{padding:0;margin:0;/* -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;-webkit-touch-callout:none;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0); */font-family:Helvetica,Arial,sans-serif;}
input,textarea{-webkit-user-select:auto !important;user-select:auto !important;/*-webkit-appearance:none;*/}
input[type="submit"],input[type="reset"],input[type="button"],input[type="password"],input[type="text"],button{-webkit-appearance:none;outline:none;border:0 none;vertical-align:middle;}
input[type="submit"],input[type="button"],button{cursor:pointer;vertical-align:middle;}
textarea{resize:vertical}
*:focus{outline:0;}
fieldset,img{border:0;vertical-align:middle;}
ol,ul{list-style:none;}
address,em,i{font-style:normal}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;color:inherit;cursor:pointer;-webkit-touch-callout:none;}

.clf:before, .clf:after {content:"";display:table;}
.clf:after{clear:both;}
.clf{*zoom:1;}
.fl{float:left; display:inline-block;}
.fr{float:right; display:inline-block;}

.wred{color:#e60500;}
.ta-l{text-align:left;}
.ta-r{text-align:right}
.ta-c{text-align:center}
.hide{display:none;}
.show{display:block;}
.inlineblock{display:inline-block;zoom:1;}
.inline{display:inline;}
.fw-b{font-weight:bold}
.fw-n{font-weight:normal;}
.ellipsis{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.butbg{background:#e42141; background: -moz-linear-gradient(top, #e42141, #c61a38); background:-webkit-gradient(linear, 0 0, 0 100%, from(#e42141), to(#c61a38)); background: repeating-linear-gradient(#e42141, #c61a38);}

img.lazy{background:url(//img.crazysales.com.au/images/newhomepage/base/bg_load.gif) center center no-repeat;}
img.lazy_cs{background:url(//img.crazysales.com.au/images/newhomepage/base/loading-cs.gif) center center no-repeat;}

body{overflow-x:hidden; overflow-y:auto;font-size:12px;}
.wrapper{width:100%;min-width:768px;margin:0 auto;}
.cont_box{margin:0px auto;max-width:1200px;clear:both;}
@media screen and (max-width:768px){.wrapper{width:768px;}.cont_box{width:768px;}}
@media screen and (min-width:768px){.wrapper{width:100%;}.cont_box{width:100%;}}
@media screen and (min-width:1200px){.wrapper{width:100%;}.cont_box{width:1200px;}}

@media \0screen\,screen\9{.main{width:100%;}.cont_box{width:1200px;}}

.web_icon{background:url(//img.crazysales.com.au/images/newhomepage/base/web_icon.png) -1000px -1000px no-repeat; display:inline-block; vertical-align:middle; font-size:0px; *zoom:1;}
/*.web_icon{background:url(../../images/newhomepage/base/web_icon.png) -1000px -1000px no-repeat; display:inline-block; vertical-align:middle; font-size:0px; *zoom:1;}*/
.i_order{background-position:-9px -7px; width:15px; height:20px; padding:0px 2px;}
.i_mobile{background-position: -297px -96px;width: 15px;height: 20px;padding: 0px 2px;}
.i_my_more{background-position:-45px -13px; width:7px; height:10px; margin-left:3px; *margin-top:5px;}
.i_cart{width:24px; height:22px; background-position:-102px -5px;}
.i_ser_more{width:4px; height:5px; background-position:-145px -14px; margin:0px 10px;}
.i_mact{width:13px; height:13px; background-position:-203px -10px;}
.i_crazy_time{width:45px; height:36px; background-position:-12px -46px; vertical-align:top; *vertical-align:middle;}
.i_mylike{width:40px; height:40px; background-position:-77px -180px; cursor:pointer;}
.i_mycart{width:40px; height:40px; background-position:-137px -180px; cursor:pointer;}
.i_shop_close{width:18px; height:18px; background-position:-254px -170px; position:absolute; right:2px; top:2px; cursor:pointer;}
.i_recomm_new{width:27px; height:12px; background-position:-263px 0px}
.i_recomm_hot{width:27px; height:12px; background-position:-263px -14px}
.i_recomm_act{width:20px; height:9px; background-position:-234px 0px;}
.i_recomm_free{width:64px; height:27px; background-position:0px -96px;}
.i_recomm_sale{width:64px; height:27px; background-position:0px -128px;}
.i_recomm_snew{width:64px; height:27px; background-position:0px -160px;}
.i_recomm_redu{width:64px; height:27px; background-position:0px -192px;}
.i_industry_tit{width:20px; height:8px; background-position:-234px -20px;}
.i_about_more{width:16px; height:16px; background-position:-304px -6px; margin-left:5px;}
.i_about_more_d{width:16px; height:16px; background-position:-328px -6px; margin-left:5px;}
.i_min_user{width:40px; height:44px; background-position:-78px -43px; cursor:pointer;}
.i_min_cart{width:50px; height:44px; background-position:-137px -43px; cursor:pointer;}
.i_all_menu{width:75px; height:38px; background-position:-202px -46px; cursor:pointer;}
.i_nav_home{width:20px; height:18px; background-position:-295px -57px; margin-left:7px; margin-right:2px;}
.i_nav_colse{width:20px; height:18px; background-position:-320px -57px; cursor:pointer;}
.i_fsk{width:24px; height:24px; background-position:-105px -147px; cursor:pointer; vertical-align: top; margin-right:3px;}
.i_google{width:24px; height:24px; background-position:-78px -147px; cursor:pointer; vertical-align: top; margin-right:3px;}
.i_new_addtopicon{width:24px; height:24px; cursor:pointer; vertical-align: top; margin-right:0px;}
.i_newtop_fbk{background-position:-4px -262px;}
.i_newtop_utb{background-position:-33px -262px;}
.i_newtop_twr{background-position:-62px -262px;}
.i_newtop_itm{background-position:-91px -262px;}
.i_newtop_gle{background-position:-120px -262px;}
.i_newtop_pts{background-position:-149px -262px;}
.i_newtop_blg{background-position:-178px -262px;}
.i_newtop_mbe{background-position:-207px -262px;}
.i_addcart{width:37px; height:26px; background-position:-292px -167px;}
.i_order_new{width:37px; height:27px; background-position:-221px -224px;}
.i_lis_147{width:25px; height:25px; background-position:-0px -520px;}
.i_lis_2959{width:25px; height:25px; background-position:-25px -520px;}
.i_lis_2107{width:25px; height:25px; background-position:-50px -520px;}
.i_lis_73{width:25px; height:25px; background-position:-75px -520px;}
.i_lis_4{width:25px; height:25px; background-position:-100px -520px;}
.i_lis_2957{width:25px; height:25px; background-position:-125px -520px;}
.i_lis_334{width:25px; height:25px; background-position:-150px -520px;}
.i_lis_258{width:25px; height:25px; background-position:-175px -520px;}
.i_lis_00{width:25px; height:25px; background-position:-200px -520px;}
.i_lis_62{width:25px; height:25px; background-position:-225px -520px;}
.i_lis_2167{width:25px; height:25px; background-position:-250px -520px;}
.i_lis_50{width:25px; height:25px; background-position:-275px -520px;}
.i_lis_35{width:25px; height:25px; background-position:-0px -545px;}
.i_lis_65{width:25px; height:25px; background-position:-25px -545px;}
.i_lis_70{width:25px; height:25px; background-position:-50px -545px;}
.i_lis_3246{width:25px; height:25px; background-position:-126px -545px;}
.i_lis_2975{width:25px; height:25px; background-position:-75px -545px;}
.i_lis_57{width:25px; height:25px; background-position:-100px -545px;}
.i_lis_3657{width:25px; height:25px; background-position:-125px -545px;}
.i_lis_3781{width:25px; height:25px; background-position:-150px -545px;}
.i_lis_991{width: 25px;  height: 25px;  background-position: -174px -545px;}
.i_lis_109{width:25px; height:25px; background-position:-199px -545px;}


.grade-star{width:100px; height:19px; background-position:-78px -96px; *display:inline;}
.g-star5{background-position:-78px -96px;}
.g-star4{background-position:-98px -96px;}
.g-star3{background-position:-118px -96px;}
.g-star2{background-position:-138px -96px;}
.g-star1{background-position:-158px -96px;}
.review-star{width:70px; height:12px; background-position:-78px -120px; *display:inline;}
.r-star5{background-position:-78px -120px;}
.r-star4{background-position:-92px -120px;}
.r-star3{background-position:-106px -120px;}
.r-star2{background-position:-120px -120px;}
.r-star1{background-position:-134px -120px;}

.mt20{margin-top:20px;}
.mt5{margin-top:5px;}
